html {
background:#085e43 url(../images/html_bg_insulation.jpg) repeat-x 0 0;
scrollbar-face-color: #a3d869;
scrollbar-shadow-color: #1d5a90;
scrollbar-highlight-color: #1d5a90;
scrollbar-3dlight-color: #085e43;
scrollbar-darkshadow-color: #000000;
scrollbar-track-color: #c1ea95;
scrollbar-arrow-color: #1d5a90;
}

body {

margin:0;
padding:0;
font-size:0.78em; font-family:Arial, Helvetica, sans-serif; color:#000;
/*height:500px;*/
/*min-height:700px;*/
}



/*---:[ global elements ]:---*/

a { color:#085e43; }

a:visited {  }

a:hover {
color:#1d5a90;
text-decoration: underline;
}
	
a img { border: none; }


/*-- End Gloabl Elements --*/



.container{
background:#ffffff url(../images/top_insulation.jpg) no-repeat;
height:2485px;
/*min-height:600px;*/
width:830px;
margin-left: auto ;
margin-right: auto ;
}



.topnav{
border:1px solid #085e43;
background-color:#a3d869;
position:relative;
width:628px;
margin-left:201px;
top:286px;
}



.pagebody{
border:1px solid #085e43;	
background-color:#ffffff;
position:relative;
width:628px;
margin-left:201px;
top:285px;
}

.heading{
padding: 25px 0px 0px 10px;
	
}


.bodytext{
padding: 0px 20px 0px 20px;
text-align:justify;
font-size: 12px;
color: #545454;
font-family: Trebuchet MS, Georgia, Arial, Tahoma;
}


ul
{
list-style:circle;
}

li{
padding: 0px 20px 0px 10px;
text-align:justify;
font-size: 12px;
color: #545454;
font-family: Trebuchet MS, Georgia, Arial, Tahoma;
}

b{
font-size: 12px;
color: #085e43;
font-family: Trebuchet MS, Georgia, Arial, Tahoma;
font-weight:bold;
}

.normalText {
font-size: 11px;
color: #ffffff;
}


.newscolumn{
border:1px solid #085e43;
background:#085e43 url(../images/insulation_head.jpg) no-repeat;
/*background-color:#480759;*/
/*position:absolute;*/
position:absolute;
width:192px;
height:285px;
margin-left:3px;
top:336px;
/*top:500px;*/
}


.newstext{
background:#085e43 url(../images/insulation_bg.jpg) repeat-x;
margin-top:34px;
height:251px;
}


.newstext ul
{
list-style-type: none;
padding: 0px;
margin: 0px;
}

.newstext li
{

background-image: url(../images/blt_box_orange.gif);
background-repeat: no-repeat;
background-position: 5px 9px; 
padding-left: 14px; 
}


.link_selected{
padding:3px;
font-family:Verdana, Geneva, sans-serif;
font-size: 11px;
color: #3b0d87;
font-weight:normal;
}


.link_selected a{
padding:3px;
font-family:Verdana, Geneva, sans-serif;
font-size: 11px;
color: #3b0d87;
font-weight:normal;
text-decoration:none;
}



.links{
padding:3px;
font-family:Verdana, Geneva, sans-serif;
font-size: 11px;
color: #085e43;
font-weight:normal;
}


.links a{
padding:3px;
font-family:Verdana, Geneva, sans-serif;
font-size: 11px;
color: #085e43;
font-weight:normal;
text-decoration:none;
}

.links a:hover{
padding:3px;
font-family:Verdana, Geneva, sans-serif;
font-size: 11px;
color: #085e43;
font-weight:normal;
text-decoration:underline;

}

.link_selected a:hover{
text-decoration:underline;
}

.footer{
width:830px;
height:75px;
margin-left: auto ;
margin-right: auto ;
}


#footer_text{
font-size:0.78em; font-family:Arial, Helvetica, sans-serif; color:#fff;
float:right;
margin-top:35px;
}


.footer a{
color:#fff;
}


.footer a:hover{
color:#0593e2;
text-decoration: underline;
}